Cómo hacer que la aplicación de iPhone sea compatible con múltiples versiones de SDK (firmware)


0 Answers

Question

Con iOS4 saliendo pronto, ya he planeado incluir un iAd en una futura actualización de una aplicación mía. Supongo que esto hará que mi aplicación sea inutilizable para cualquier persona con un firmware inferior a 4.0. ¿Hay alguna manera de cambiar esas variables y el archivo .xib en función del firmware del usuario? Aclamaciones.






Related